BENJAMIN ROSE - Bug #4658

Admin..>Add product inside any area >change the Area > No update showing on product screen
..... only area being changed

10/03/2022 03:34 PM - Abhishek k

Status: Closed Start date: 10/03/2022
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 10/04/2022 11:35 AM - Amitesh Kumar Rai

- Status changed from New to Resolved

#2 - 10/17/2022 12:54 PM - Abhishek k

- Status changed from Resolved to Closed

Files

clipboard-202210031534-kzep2.png 119 KB 10/03/2022 Abhishek k

04/20/2025

1/1



http://www.tcpdf.org

